<resources>
	<string name="app_name">Castlabs Subtitles</string>
	<string name="title_activity_simple_playback_demo">Playback Demo</string>
	<string name="prefs_subtitle_foreground_color_key">prefs_subtitle_foreground_color_key</string>
	<string name="prefs_subtitle_foreground_color_title">Text color</string>
	<string-array name="prefs_subtitle_colors_names">
		<item>Default</item>
		<item>White</item>
		<item>Black</item>
		<item>Red</item>
		<item>Yellow</item>
		<item>Green</item>
		<item>Cyan</item>
		<item>Blue</item>
		<item>Magenta</item>
	</string-array>
	<string-array name="prefs_subtitle_colors_values">
		<item>Default</item>
		<item>#FFFFFFFF</item>
		<item>#FF000000</item>
		<item>#FFFF0000</item>
		<item>#FFFFFF00</item>
		<item>#FF00FF00</item>
		<item>#FF00FFFF</item>
		<item>#FF0000FF</item>
		<item>#FFFF00FF</item>
	</string-array>

	<string-array name="prefs_subtitle_colors_with_trans_names">
		<item>Default</item>
		<item>None</item>
		<item>White</item>
		<item>Black</item>
		<item>Red</item>
		<item>Yellow</item>
		<item>Green</item>
		<item>Cyan</item>
		<item>Blue</item>
		<item>Magenta</item>
	</string-array>
	<string-array name="prefs_subtitle_colors_with_trans_values">
		<item>Default</item>
		<item>0</item>
		<item>#FFFFFFFF</item>
		<item>#FF000000</item>
		<item>#FFFF0000</item>
		<item>#FFFFFF00</item>
		<item>#FF00FF00</item>
		<item>#FF00FFFF</item>
		<item>#FF0000FF</item>
		<item>#FFFF00FF</item>
	</string-array>


	<string name="prefs_subtitle_font_scale_key">prefs_subtitle_font_scale_key</string>
	<string name="prefs_subtitle_font_scale_title">Text scale</string>
	<string-array name="prefs_subtitle_font_scale_names">
		<item>Very Small - 0.25</item>
		<item>Small - 0.5</item>
		<item>Normal - 1.0</item>
		<item>Large - 1.5</item>
		<item>Very Large - 2.0</item>
	</string-array>
	<string-array name="prefs_subtitle_font_scale_values">
		<item>0.25</item>
		<item>0.5</item>
		<item>1.0</item>
		<item>1.5</item>
		<item>2.0</item>
	</string-array>

	<string name="prefs_subtitle_font_size_key">prefs_subtitle_font_size_key</string>
	<string name="prefs_subtitle_font_size_title">Font size in pixels</string>
	<string-array name="prefs_subtitle_font_size_names">
		<item>Default</item>
		<item>Very Small - 10px</item>
		<item>Small - 25px</item>
		<item>Normal - 50px</item>
		<item>Large - 75px</item>
		<item>Very Large - 100px</item>
	</string-array>
	<string-array name="prefs_subtitle_font_size_values">
		<item>0</item>
		<item>10</item>
		<item>25</item>
		<item>50</item>
		<item>75</item>
		<item>100</item>
	</string-array>

	<string name="prefs_subtitle_text_opacity_key">prefs_subtitle_text_opacity_key</string>
	<string name="prefs_subtitle_text_opacity_title">Text opacity</string>
	<string-array name="prefs_subtitle_opacity_names">
		<item>100%</item>
		<item>75%</item>
		<item>50%</item>
		<item>25%</item>
	</string-array>
	<string-array name="prefs_subtitle_opacity_values">
		<item>1.0</item>
		<item>0.75</item>
		<item>0.5</item>
		<item>0.25</item>
	</string-array>

	<string name="prefs_subtitle_edge_type_key">prefs_subtitle_edge_type_key</string>
	<string name="prefs_subtitle_edge_type_title">Edge Type</string>
	<string-array name="prefs_subtitle_edge_type_names">
		<item>Default</item>
		<item>None</item>
		<item>Outline</item>
		<item>Drop Shadow</item>
		<item>Raised</item>
		<item>Depressed</item>
	</string-array>
	<string-array name="prefs_subtitle_edge_type_values">
		<item>0</item>
		<item>0</item>
		<item>1</item>
		<item>2</item>
		<item>3</item>
		<item>4</item>
	</string-array>

	<string name="prefs_subtitle_edge_color_key">prefs_subtitle_edge_color_key</string>
	<string name="prefs_subtitle_edge_color_title">Edge color</string>

	<string name="prefs_subtitle_edge_thickness_key">prefs_subtitle_edge_thickness_key</string>
	<string name="prefs_subtitle_edge_thickness_title">Edge thickness in pixels</string>

	<string name="prefs_subtitle_edge_blur_radius_key">prefs_subtitle_edge_blur_radius_key</string>
	<string name="prefs_subtitle_edge_blur_radius_title">Edge blur radius in pixels</string>

	<string name="prefs_subtitle_background_color_key">prefs_subtitle_background_color_key</string>
	<string name="prefs_subtitle_background_color_title">Background color</string>

	<string name="prefs_subtitle_background_opacity_key">prefs_subtitle_background_opacity_key</string>
	<string name="prefs_subtitle_background_opacity_title">Background opacity</string>

	<string name="prefs_subtitle_window_color_key">prefs_subtitle_window_color_key</string>
	<string name="prefs_subtitle_window_color_title">Window color</string>
	<string name="prefs_subtitle_window_opacity_key">prefs_subtitle_window_opacity_key</string>
	<string name="prefs_subtitle_window_opacity_title">Window opacity</string>

	<string name="prefs_subtitle_region_color_key">prefs_subtitle_region_color_key</string>
	<string name="prefs_subtitle_region_color_title">Region color</string>
	<string name="prefs_subtitle_region_opacity_key">prefs_subtitle_region_opacity_key</string>
	<string name="prefs_subtitle_region_opacity_title">Region opacity</string>

	<string name="prefs_subtitle_font_key">prefs_subtitle_font_key</string>
	<string name="prefs_subtitle_font_title">Font Family</string>
	<string name="subtitle_preview_background">Subtitle preview background</string>
	<string-array name="prefs_subtitle_font_names">
		<item>Default</item>
		<item>Sans-Serif</item>
		<item>Sans-serif monospace</item>
		<item>Serif</item>
		<item>Serif monospace</item>
		<item>Casual</item>
		<item>Cursive</item>
		<item>Small capitals</item>
	</string-array>
	<string-array name="prefs_subtitle_font_values">
		<item>0</item>
		<item>1</item>
		<item>2</item>
		<item>3</item>
		<item>4</item>
		<item>5</item>
		<item>6</item>
		<item>7</item>
	</string-array>

	<string name="prefs_subtitle_canvas_area_key">prefs_subtitle_canvas_area_key</string>
	<string name="prefs_subtitle_canvas_area_title">Draw on the whole canvas area</string>
	<string name="prefs_subtitle_canvas_area_summary">When enabled, the text will go beyond the video area</string>

	<string name="prefs_subtitle_top_margin_key">prefs_subtitle_top_margin_key</string>
	<string name="prefs_subtitle_top_margin_title">Top margin in pixels</string>
	<string name="prefs_subtitle_top_margin_summary">Applied to the top side subtitles</string>

	<string name="prefs_subtitle_bottom_margin_key">prefs_subtitle_bottom_margin_key</string>
	<string name="prefs_subtitle_bottom_margin_title">Bottom margin in pixels</string>
	<string name="prefs_subtitle_bottom_margin_summary">Applied to the bottom side subtitles</string>

	<string name="prefs_subtitle_left_margin_key">prefs_subtitle_left_margin_key</string>
	<string name="prefs_subtitle_left_margin_title">Left margin in pixels</string>
	<string name="prefs_subtitle_left_margin_summary">Applied to the left side subtitles</string>

	<string name="prefs_subtitle_right_margin_key">prefs_subtitle_right_margin_key</string>
	<string name="prefs_subtitle_right_margin_title">Right margin in pixels</string>
	<string name="prefs_subtitle_right_margin_summary">Applied to the right side subtitles</string>

</resources>
